## GESTrackOperation

GESTrackOperation — Base Class for effects and overlays

## Synopsis

    #include <ges/ges.h>

                        GESTrackOperation;
                        GESTrackOperationClass;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GESTrackObject
                   +----GESTrackOperation
                         +----GESTrackTransition
                         +----GESTrackTextOverlay

## Description

## Details

### GESTrackOperation

    typedef struct _GESTrackOperation GESTrackOperation;

Base class for overlays, transitions, and effects

### GESTrackOperationClass

    typedef struct {
    } GESTrackOperationClass;